[dir="rtl"] body {
  font-family: 'DIN-Next-Light',serif;
  text-align: right;
  direction: rtl; }

[dir="rtl"] .icon-image {
float: left;
 }

[dir="rtl"] .icon-car {
  margin-left: auto;
  margin-right: -50px; }

[dir="rtl"] a.link img {
  margin-left: 0.5rem;
  margin-right: auto; }

[dir="rtl"] .app-message {
  left: auto;
  right: 50%;
  margin-left: auto;
  margin-right: -100px; }

[dir="rtl"] .button--next {
  padding-left: 54px;
  padding-right: 2rem; }
  [dir="rtl"] .button--next:before {
    right: auto;
    left: 18px;
    content: "\e606"; }
  [dir="rtl"] .button--next:hover:before {
    -webkit-animation-name: hover_animation_left;
            animation-name: hover_animation_left; }

[dir="rtl"] .button--back {
  padding-left: 2rem;
  padding-right: 32px; }
  [dir="rtl"] .button--back:before {
    content: "\e607";
    right: 0;
    left: auto; }

@-webkit-keyframes hover_animation_left {
  0% {
    left: 28px;
    right: initial;
    opacity: 0; }
  100% {
    left: 18px;
    right: initial;
    opacity: 1; } }

@keyframes hover_animation_left {
  0% {
    left: 28px;
    right: initial;
    opacity: 0; }
  100% {
    left: 18px;
    right: initial;
    opacity: 1; } }

[dir="rtl"] .map-components {
  left: 2.5rem;
  right: auto; }
  [dir="rtl"] .map-components .esriSimpleSlider,
  [dir="rtl"] .map-components .esri-zoom {
    float: left; }
  [dir="rtl"] .map-components .LocateButton,
  [dir="rtl"] .map-components .esri-locate {
    float: right;
    margin-left: 0.5rem;
    margin-right: auto; }
  [dir="rtl"] .map-components .esri-compass {
    left: 0;
    right: auto; }
  [dir="rtl"] .map-components .account-locate {
    left: 80px;
    right: auto;
    margin-left: 1rem;
    margin-right: auto; }

[dir="rtl"] .loading-message {
  left: auto;
  right: 50%;
  margin-left: auto;
  margin-right: -42px; }

[dir="rtl"] .loading-images {
  left: auto;
  right: 50%;
  margin-left: auto;
  margin-right: -150px; }

[dir="rtl"] .loading-image--sun {
  margin-left: auto;
  margin-right: 32px; }

[dir="rtl"] .loading-image--clouds li {
  -webkit-animation: loading-move2-rtl 10s forwards;
          animation: loading-move2-rtl 10s forwards; }
  [dir="rtl"] .loading-image--clouds li:nth-child(1) {
    margin-left: auto;
    margin-right: 85px; }
  [dir="rtl"] .loading-image--clouds li:nth-child(2) {
    margin-left: auto;
    margin-right: 180px;
    -webkit-animation-name: loading-move3-rtl;
            animation-name: loading-move3-rtl; }
  [dir="rtl"] .loading-image--clouds li:nth-child(3) {
    margin-left: auto;
    margin-right: 15px; }
  [dir="rtl"] .loading-image--clouds li:nth-child(4) {
    margin-left: auto;
    margin-right: 185px;
    -webkit-animation-name: loading-move1-rtl;
            animation-name: loading-move1-rtl; }

[dir="rtl"] .loading-dots > * {
  margin-left: auto;
  margin-right: 3px; }

@-webkit-keyframes loading-move1-rtl {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  100% {
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px); } }

@keyframes loading-move1-rtl {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  100% {
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px); } }

@-webkit-keyframes loading-move2-rtl {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  100% {
    -webkit-transform: translateX(-25px);
            transform: translateX(-25px); } }

@keyframes loading-move2-rtl {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  100% {
    -webkit-transform: translateX(-25px);
            transform: translateX(-25px); } }

@-webkit-keyframes loading-move3-rtl {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  100% {
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px); } }

@keyframes loading-move3-rtl {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  100% {
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px); } }

[dir="rtl"] .about-page--inner {
  width: 80%; }
  [dir="rtl"] .about-page--inner header {
    background-position: left 24px; }
    [dir="rtl"] .about-page--inner header nav > a + a {
      margin-left: auto;
      margin-right: 0.25rem; }
  [dir="rtl"] .about-page--inner footer {
    text-align: left; }
    [dir="rtl"] .about-page--inner footer > a {
      padding: 0.5rem 1rem;
      text-align: right; }
    [dir="rtl"] .about-page--inner footer > label {
      float: right; }
  [dir="rtl"] .about-page--inner td {
    text-align: right; }

[dir="rtl"] #aboutModalToggle {
  left: 2.5rem;
  right: auto; }

[dir="rtl"] .carousel-rotator {
  -webkit-transition-property: right;
  transition-property: right; }

[dir="rtl"] .carousel-button--prev {
  left: auto;
  right: -50px; }
  [dir="rtl"] .carousel-button--prev:before {
    content: "\e60c"; }

[dir="rtl"] .carousel-button--next {
  left: -50px;
  right: auto; }
  [dir="rtl"] .carousel-button--next:before {
    content: "\e609"; }

[dir="rtl"] .app-header {
  left: 2.5rem;
  right: auto; }
  [dir="rtl"] .app-header > a {
    margin-left: auto;
    margin-right: 1.25rem; }

[dir="rtl"] .search {
  left: 2.5rem;
  right: auto; }
  [dir="rtl"] .search .button {
    padding-left: 40px;
    padding-right: 0.5rem; }
    [dir="rtl"] .search .button .icon {
      left: 0;
      right: auto; }
  [dir="rtl"] .search .esri-search .esri-search__sources-button {
    border-left: 0; }
  [dir="rtl"] .search .esri-search .esri-search__submit-button {
    border-right: 0; }

[dir="rtl"] .arcgisSearch .searchGroup .searchSubmit {
  float: left; }

[dir="rtl"] .arcgisSearch .searchGroup .searchInput {
  padding-left: 40px;
  padding-right: .5rem;
  border: 0; }
  [dir="rtl"] .arcgisSearch .searchGroup .searchInput:focus {
    border-bottom: 1px solid #fff; }

[dir="rtl"] .layerlist-widget {
  left: 2.5rem;
  right: auto; }
  [dir="rtl"] .layerlist-widget > .button .icon-image {
    float: right;
    margin-left: -32px;
    margin-right: 0; }
  [dir="rtl"] .layerlist-widget > .button:before {
    right: auto;
    left: 0; }

[dir="rtl"] .expanded .layer-list {
  padding-left: initial;
  padding-right: 2rem; }

[dir="rtl"] .esriLayerList .esriLabel {
  padding: 4px 24px 4px 0; }

[dir="rtl"] .esriLayerList .esriCheckbox {
  float: right; }

[dir="rtl"] .draw-area-button {
  width: 320px;
  left: 120px;
  right: auto;
  margin-left: 5rem;
  margin-right: auto; }
  [dir="rtl"] .draw-area-button .icon {
    margin-left: 0.75rem;
    margin-right: -12px; }
  [dir="rtl"] .draw-area-button.button--secondary {
    width: 350px; }

[dir="rtl"] .side-panel {
  left: auto;
  right: 1rem; }
  [dir="rtl"] .side-panel.show {
    -webkit-animation-name: slide-in-from-right;
            animation-name: slide-in-from-right; }

[dir="rtl"] .side-panel__header h1 .header-inner {
  padding-left: 1rem;
  padding-right: initial; }

[dir="rtl"] .side-panel__header .icon-close {
  left: 0;
  right: auto; }

[dir="rtl"] .side-panel__nav > a {
  float: right; }
  [dir="rtl"] .side-panel__nav > a svg {
    margin-left: 0.25rem;
    margin-right: auto; }
  [dir="rtl"] .side-panel__nav > a.updated:after {
    left: 0;
    right: auto; }

@-webkit-keyframes slide-in-from-right {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    opacity: 1; } }

@keyframes slide-in-from-right {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    opacity: 1; } }

[dir="rtl"] .form-widget .side-panel__nav > a {
  float: none; }

[dir="rtl"] .form-component__title .help-button {
  left: 0.25rem;
  right: auto; }



[dir="rtl"] .overall-config .dijitTextBox {
  margin-left: .5rem;
  margin-right: auto; }

[dir="rtl"] .solar-panel-configs .form-component__summary {
  padding-left: initial;
  padding-right: 0; }

[dir="rtl"] .solar-panel__image_cardinal-dir {
  left: auto;
  right: -3px; }

[dir="rtl"] .solar-panel-config--spacing .solar-panel__image_gap.show-arrow:before, [dir="rtl"] .solar-panel-config--spacing .solar-panel__image_gap.show-arrow:after {
  left: auto;
  right: 0; }

[dir="rtl"] .suitability-score--number {
  left: auto;
  right: 0; }

[dir="rtl"] .dashboard-component__title .help-button {
  left: -0.75rem;
  right: auto; }

[dir="rtl"] .dashboard-component__summary {
  padding-left: initial;
  padding-right: 40px; }
  [dir="rtl"] .dashboard-component__summary img {
    left: auto;
    right: -8px; }

[dir="rtl"] .dashboard-component__unit {
  margin-left: auto;
  margin-right: 4px; }

[dir="rtl"] .summary .dashboard-component__summary + .dashboard-component__summary .dashboard-component__value {
  margin-left: auto;
  margin-right: 4px; }

[dir="rtl"] .toggle-button a {
  float: right;
  text-align: center !important; }
  [dir="rtl"] .toggle-button a + a {
    text-align: right; }
    [dir="rtl"] .toggle-button a + a:before {
      left: auto;
      right: -0.5rem; }

[dir="rtl"] .sns-buttons {
  left: 0;
  right: auto; }

[dir="rtl"] .sns-button {
  float: right; }
  [dir="rtl"] .sns-button + .sns-button {
    margin-left: auto;
    margin-right: 0.75rem; }

@media screen and (max-width: 800px) {
  [dir="rtl"] .button--next {
    padding-left: 44px;
    padding-right: initial; }
  [dir="rtl"] .map-components {
    left: 1rem;
    right: auto;
    bottom: 3rem;
    margin-bottom: 40px; }
    [dir="rtl"] .map-components .LocateButton,
    [dir="rtl"] .map-components .esri-locate {
      margin-left: 0; }
    [dir="rtl"] .map-components .account-locate {
      left: 0;
      right: auto;
      margin-left: 0; }
  [dir="rtl"] .layerlist-widget {
    left: 1rem;
    right: auto; }
    [dir="rtl"] .layerlist-widget > .button:before {
      left: auto;
      right: 0; }
    [dir="rtl"] .layerlist-widget > .button .icon-image {
      float: left;
      margin-left: 0;
      margin-right: auto; }
    [dir="rtl"] .layerlist-widget.expanded {
      right: 1rem; }
      [dir="rtl"] .layerlist-widget.expanded .button--caption {
        float: left; }
  [dir="rtl"] .draw-area-button {
    width: 80px;
    left: 0;
    right: auto;
    margin-left: 1rem; }
    [dir="rtl"] .draw-area-button .icon {
      margin: 0; }
    [dir="rtl"] .draw-area-button.button--secondary {
      width: 80px; }
  [dir="rtl"] .side-panel {
    left: 0;
    right: 0; }
    [dir="rtl"] .side-panel.show {
      -webkit-animation-name: slide-in-from-bottom;
              animation-name: slide-in-from-bottom; }
  [dir="rtl"] .side-panel__nav > a.updated:after {
    left: 32px;
    right: auto; }
  [dir="rtl"] .search {
    left: 0;
    right: 0;
    top: 0; }
  [dir="rtl"] .arcgisSearch .searchExpandContainer {
    left: 40px;
    right: 0; }
  [dir="rtl"] .arcgisSearch .searchClear {
    left: 0;
    right: auto; }
  [dir="rtl"] .dashboard-component > * {
    float: right; }
  [dir="rtl"] .dashboard-component .icon {
    left: auto;
    right: 1rem; }
  [dir="rtl"] .dashboard-component .icon-image {
    margin-left: auto;
    margin-right: 0; }
  [dir="rtl"] .dashboard-component__title {
    padding-left: initial;
    padding-right: 40px; }
    [dir="rtl"] .dashboard-component__title .help-button {
      left: -1.25rem;
      right: auto; }
  [dir="rtl"] .form-component-inner .icon {
    left: auto;
    right: 1rem; }
  [dir="rtl"] .form-component-inner .icon-image {
    margin-left: auto;
    margin-right: 0; }
  [dir="rtl"] label.form-component__title {
    padding-left: initial;
    padding-right: 56px;
    text-align: right; }
  [dir="rtl"] .solar-panel-configs .form-component__title {
    padding-left: initial;
    padding-right: 2rem; }
  [dir="rtl"] .solar-panel-config .solar-panel-config__preview {
    left: auto;
    right: 0; }
  [dir="rtl"] #aboutModalToggle {
    left: 1rem;
    right: auto;
    margin-bottom: 80px; }
  [dir="rtl"] .about-page--inner {
    width: 100%; }
    [dir="rtl"] .about-page--inner header {
      background-image: url(../img/clip-art_welcome_panels.svg);
      background-position: left 8px; }
      [dir="rtl"] .about-page--inner header h1 {
        margin-top: 0;
        margin-bottom: 0.5rem;
        font-size: 1.5rem;
        line-height: 1.5; }
    [dir="rtl"] .about-page--inner footer a.button--next:before {
      left: 0;
      right: auto; }
    [dir="rtl"] .about-page--inner .button--back {
      padding-left: 1rem; }
  [dir="rtl"] .carousel img {
    float: right; }
  [dir="rtl"] .carousel .close-button {
    float: left; }
  [dir="rtl"] .carousel .carousel-button--prev {
    left: auto;
    right: 0; }
  [dir="rtl"] .carousel .carousel-button--next {
    left: 0;
    right: auto; } }
    
    
    [dir="rtl"] .dashboard-data-unit {
      float: unset;
  }

  [dir="rtl"] .dashboard-data__produce{
    top:24px;
  }